LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
PopupMenuDirection.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Constant Groups
constants | com::sun::star::awt::PopupMenuDirection
| These values are used to specify the direction in which a pop-up menu will grow.

## Variables
const short | EXECUTE_DEFAULT = 0
| opens on execute in a default direction. More...
const short | EXECUTE_DOWN = 1
| opens on execute downwards. More...
const short | EXECUTE_UP = 2
| opens on execute upwards. More...
const short | EXECUTE_LEFT = 4
| opens on execute to the left. More...
const short | EXECUTE_RIGHT = 8
| opens on execute to the right. More...